Project

General

Profile

Demande #5694

Le bot agirbot Chapril pour #april-chapril n'est pas compatible python3

Added by François Poulain about 2 years ago. Updated about 2 years ago.

Status:
Rejeté
Priority:
Normale
Assignee:
-
Category:
-
Target version:
Start date:
12/05/2021
Due date:
% Done:

0%

Estimated time:

Description

A migrer donc.


Related issues

Related to Infra Chapril - Demande #5497: Migrer vers Debian Bullseye la vm admin /!\ en dernier /!\Fermé

Actions

History

#1

Updated by François Poulain about 2 years ago

En plus c'est pas du beau python :-/

#2

Updated by François Poulain about 2 years ago

J'ai fait un passage éclair à python3 + black. On verra ce que ça donne.

#3

Updated by François Poulain about 2 years ago

  • Related to Demande #5497: Migrer vers Debian Bullseye la vm admin /!\ en dernier /!\ added
#4

Updated by François Poulain about 2 years ago

plop

#5

Updated by François Poulain about 2 years ago

  • Status changed from Nouveau to Rejeté

Bon, ce code ne fonctionne pas et je ne vais pas perdre mon temps à le faire fonctionner.

Also available in: Atom PDF